A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
INPUT.radio {
	BACKGROUND: #f9f9f9; COLOR: #000000
}
FONT {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; FONT-FAMILY: "宋体", "Arial", "Helvetica"
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; FONT-FAMILY: 宋体, Arial, Helvetica
}
TEXTAREA {
	BORDER-RIGHT: 1px double; BORDER-TOP: 1px double; FONT-SIZE: 9pt; BORDER-LEFT: 1px double; COLOR: #000000; BORDER-BOTTOM: 1px double; FONT-FAMILY: 宋体, Arial, Helvetica; BACKGROUND-COLOR: #e8e8e8
}
INPUT {
	BORDER-RIGHT: 1px double; BORDER-TOP: 1px double; FONT-SIZE: 9pt; BORDER-LEFT: 1px double; COLOR: #000000; BORDER-BOTTOM: 1px double; FONT-FAMILY: "宋体", "Arial", "Helvetica"; BACKGROUND-COLOR: #ffffff
}
.biaoti {
	FONT-WEIGHT: bolder; FONT-SIZE: 12pt; LINE-HEIGHT: 18pt; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.zhengwen {
	FONT-SIZE: 11pt; LINE-HEIGHT: 18pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.zhushi {
	FONT-SIZE: 9pt; LINE-HEIGHT: 16pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
